Bug 847791 - warning: user polkitd does not exist - using root
warning: user polkitd does not exist - using root
Status: CLOSED DUPLICATE of bug 841451
Product: Fedora
Classification: Fedora
Component: polkit (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-13 10:58 EDT by Mads Kiilerich
Modified: 2013-03-05 23:08 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-13 18:00:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mads Kiilerich 2012-08-13 10:58:48 EDT
When yum updating from f17 to f18 I get

  Updating   : polkit-0.107-2.fc18.x86_64         166/436 
warning: user polkitd does not exist - using root
warning: user polkitd does not exist - using root

- and the polkitd user do not exist after upgrading.

Removing the package (with force) and installing it again works correctly and the %pre will correctly create the user.

I have no idea why it didn't work while updating.
Comment 1 Adam Williamson 2012-08-13 18:00:41 EDT

*** This bug has been marked as a duplicate of bug 841451 ***

Note You need to log in before you can comment on or make changes to this bug.